.titlestyle251787{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle251892{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle251892{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle251893{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle251893{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle251894{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle251894{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle251798{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle251798{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle251903{ font-size: 14px; color: #222222; line-height: 200%; text-decoration: none ;}

